Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 1.4.0   

Resolution: Fixed   

Description

This way time entries can be added day by day, for the month (for example),

without to return each time to the issue.

Associated revisions

Revision 8687 - 2012-01-21 11:37 - Jean-Philippe Lang

Adds a 'Create and continue' button on the spent time form (#9995).

History

#1 - 2012-01-21 11:42 - Jean-Philippe Lang

- Subject changed from Time entries insertion, Cancel button and "Create and continue checkbox" to Time entries insertion,  "Create and continue"

button

- Category set to UI

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 1.4.0

- Resolution set to Fixed

I've added a "Create and continue" button for consistency, instead of a checkbox. And I've omitted the "Cancel" button as there's no such button on

other regular forms.

#2 - 2012-01-21 15:44 - Jérôme BATAILLE

Great,

Thanks to review my patches !

Hope you will have the time to review the others.

Files

new_time_entries_cancel-create_and_continue.diff 1.98 KB 2012-01-13 Jérôme BATAILLE
